<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flowproperty2html.xsl" type="text/xsl"?>
<flowPropertyDataSet xmlns="http://lca.jrc.it/ILCD/FlowProperty" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/FlowProperty ../../schemas/ILCD_FlowPropertyDataSet.xsd" version="1.1">
  <flowPropertiesInformation>
    <dataSetInformation>
      <common:UUID>a4052461-e0d3-48fe-89fb-b8d441a65ade</common:UUID>
      <common:name xml:lang="en">Total freshwater use</common:name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="34390d09-b09f-4f90-9b44-f5967461e18c">Environmental quantities</common:class>
          <common:class level="1" classId="bb931850-2d6a-4c7e-bea6-fe7f9472299f">Water</common:class>
        </common:classification>
      </classificationInformation>
      <common:generalComment xml:lang="en">The water input flows in GaBi refer to total water use. In order to quantify total freshwater use you sum up all freshwater input flows. Rain water is important for a complete inventory and thus part of total water use and total freshwater use.
This impact category is not appropriate for processes presenting water flows such as:
Water;  Water (brackish water); Water (feed water); Water (fresh water); Water (surface run-off; from soil); Water (surface water); Water (well water); Water (with river silt); Water Cooling fresh; Water Cooling sea; Water, salt, sole; Water, turbine use, unspecified natural origin
Please check the processes you are using before applying the method.
In all PE datasets this category can be used and evaluated.</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceUnitGroup refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" version="22.00.000" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf_22.00.000.xml">
        <common:shortDescription xml:lang="en">Unit of mass</common:shortDescription>
      </referenceToReferenceUnitGroup>
    </quantitativeReference>
  </flowPropertiesInformation>
  <modellingAndValidation>
    <dataSourcesTreatmentAndRepresentativeness>
      <referenceToDataSource refObjectId="2f4e6329-f31d-44dc-8933-f4e6608590f5" version="22.00.000" type="source data set" uri="../sources/2f4e6329-f31d-44dc-8933-f4e6608590f5_22.00.000.xml">
        <common:shortDescription xml:lang="en">GaBi Water Modelling Principles</common:shortDescription>
      </referenceToDataSource>
    </dataSourcesTreatmentAndRepresentativeness>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem refObjectId="88d4f8d9-60f9-43d1-9ea3-329c10d7d727" version="01.00.000" type="source data set" uri="../sources/ILCD_Compliance_88d4f8d9-60f9-43d1-9ea3-329c10d7d727_01.00.000.xml">
          <common:shortDescription xml:lang="en">ILCD compliance 1.1</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2012-11-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" type="source data set" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>22.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</flowPropertyDataSet>
